<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<Name value="Advanced_UI"/>
		<DisplayName value="Advanced UI" />
		<Description value="Advanced_UI By (DJ TRIPLE XMR) for 7 days to die"/>
		<Author value="Djtriplexmr"/>
		<Version value="1.0.9"/>
		<Website value="https://discord.gg/wJGjMvFHqV"/>
		<!-- FOR 7 DAYS TO DIE V. 2.5 (b23) -->
	</xml>